Error

two or more packages specified (libixion-0.8-0 libsane-extras)